.leaders-pannel-main-wrapper {
  margin: 30px 0;
  display: flex;
}

.leaders-image-info-wrapper {
  display: flex;
  max-width: 33.33%;
  gap: 24px;
  flex: 1;
  margin-bottom: 30px;
}

.leaders-image-info-wrapper .leaders-image-wrapper {
  width: 140px;
  height: 157px;
  flex-shrink: 0;
}
.leaders-image-info-wrapper .leaders-image-wrapper.yellow-border {
    border-bottom: 5px solid yellow;
    padding-bottom: 5px;
}

.leaders-info-wrapper .leader-name {
  color: var(--black);
  font-family: Albra;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  padding-top: 9px;
  padding-bottom: 4px;
}

.leaders-info-wrapper .leaders-management-info-wrapper {
  color: var(--text-secondary);
  font-family: "akkuratregular";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
}

.leaders-info-wrapper .leader-email-info {
  font-weight: 700;
  color: var(--text-secondary);
}

.leaders-info-wrapper .leaders-management-info-wrapper .leader-info {
  margin: 5px 0;
}

@media only screen and (max-width: 768px) {
  .leaders-pannel-main-wrapper {
    flex-direction: column;
  }

  .leaders-image-info-wrapper {
    flex-direction: column;
    max-width: 100%;
    gap: 15px;
    align-items: center;
  }

  .leaders-info-wrapper .leader-name {
    padding-top: 0;
    text-align: center;
  }

  .leaders-image-info-wrapper .leaders-image-wrapper {
    width: 150px;
    height: 150px;
  }

  .leaders-info-wrapper .leaders-management-info-wrapper {
    text-align: center;
  }

  .leaders-info-wrapper .leader-name {
    font-size: 30px;
    line-height: 34px;
  }

  .leaders-info-wrapper .leaders-management-info-wrapper {
    font-size: 16px;
    line-height: 25px;
  }
  .mob-column-card{
    flex-direction: column;
  }
  .leaders-image-info-wrapper:last-child{
    margin-bottom: 0;
  }
}